<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    tools:context=".MainActivity">

    <include
        android:id="@+id/toolbar"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        layout="@layout/layout_toolbar"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_below="@id/toolbar"
        android:contentDescription="@null"
        android:id="@+id/imageView"
        android:scaleType="centerCrop" />

    <RelativeLayout
        android:id="@+id/layoutContent"
        android:layout_below="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_marginTop="30dp"
            android:gravity="center"
            android:padding="5dp"
            android:background="@color/main_button"
            android:id="@+id/linearLayout">

            <TextView
                android:id="@+id/lbl_profile_points"
                android:text="@string/lbl_main_txt1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:textColor="@color/white"/>

            <TextView
                android:id="@+id/txt_main_incidents"
                android:text="0"
                android:textColor="@color/white"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="38dp"
                android:textSize="40sp"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/lbl_profile_numberposts"
                android:text="@string/lbl_main_txt2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:layout_marginTop="34dp"
                android:textColor="@color/white"/>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/layoutNotifications"
            android:gravity="center"
            android:orientation="horizontal"
            android:layout_height="wrap_content"
            android:layout_width="match_parent"
            android:layout_above="@+id/layoutFooter">

            <TextView
                android:id="@+id/lbl_main_notifystatus"
                android:text="@string/txt_notifystatus_txt"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceSmall"
                android:textColor="@color/white"/>

            <TextView
                android:id="@+id/lbl_main_notifystatus_status"
                android:text="AUS"
                android:layout_marginStart="10dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textAppearance="?android:attr/textAppearanceSmall"
                android:textColor="@color/white"
                tools:ignore="HardcodedText" />

            </LinearLayout>



        <LinearLayout
            android:id="@+id/layoutFooter"
            android:gravity="center"
            android:layout_height="wrap_content"
            android:layout_width="match_parent"
            android:layout_alignParentBottom="true"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true">

            <Button
                android:id="@+id/btn_main_report"
                android:layout_weight="1"
                android:textColor="@color/white"
                android:layout_marginRight="1dp"
                android:paddingLeft="10dp"
                android:layout_width="0dp"
                android:layout_height="80dp"
                style="?android:attr/borderlessButtonStyle"
                android:text="@string/btn_main_reportinc" />

            <Button
                android:id="@+id/btn_main_viewmap"
                style="?android:attr/borderlessButtonStyle"
                android:layout_weight="1"
                android:paddingRight="10dp"
                android:textColor="@color/white"
                android:layout_width="0dp"
                android:layout_height="80dp"
                android:text="@string/btn_main_showmap" />

        </LinearLayout>

    </RelativeLayout>
</RelativeLayout>






